Bug 779279 - (SOA-1668) SOAPProxies on different services shares configuration
SOAPProxies on different services shares configuration
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER4
Unspecified Unspecified
urgent Severity urgent
: ---
: 5.0.0 GA,5.0.0 ER6
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-04 01:13 EST by Jiri Pechanec
Modified: 2010-02-24 05:23 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-05 05:04:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1668 None None None Never

  None (edit)
Description Jiri Pechanec 2009-12-04 01:13:19 EST
Date of First Response: 2009-12-16 14:57:31
project_key: SOA

See JBESB-3021
Comment 1 Jiri Pechanec 2009-12-04 01:13:49 EST
Link: Added: This issue depends JBESB-3021
Comment 2 David Ward 2009-12-16 14:57:31 EST
Please re-test now that JBESB-3021 has been closed. Thank you.
Comment 3 Jiri Pechanec 2010-01-05 05:04:43 EST
Verified in ER6
Comment 4 Kevin Conner 2010-02-24 05:23:54 EST
Link: Added: This issue related SOA-1963

Note You need to log in before you can comment on or make changes to this bug.